
.title {
    margin:15px 0 0
}
.title2 {
    margin:0 0 15px
}
.subtitle {
    margin-top: 15px;
}
.title > .contract-status > .name {
    text-transform:lowercase
}

.contract_file_container .doc-header {
    display:none;
}
.contract_file_container table.table {
    margin-bottom:0
}
.contract_file_container table.table tr th:last-child,
.contract_file_container table.table tr td:last-child {
    text-align:center;
    width:100px;
}
.contract_file_container table.table tr td:last-child a.btn {
    padding:2px 4px;
}

table.table.table-vertical tr td,
table.table.table-vertical tr th,
table.table.table-vertical thead tr th ,
table.table.table-vertical tbody tr td {
    vertical-align:middle;
}

.panel > table.table thead tr th {
    border-top-width:0;
}

.ajax_result_container > div:empty {
    margin: 0 !important;
}
.ajax_result_container > div {
    margin: 15px 0 0 !important;
}

.contract-panels > .alert {
    margin-top:20px;
}
.contract-panels > .panel {
    margin-bottom:30px;
}
.contract-panels > .panel > .panel-body > h4:first-child {
    margin:0 0 20px;
}
.contract-panels .contract-card {
    margin:15px 0;
    padding:0 15px;
    border:1px solid #ccc;
}
.contract-panels .contract-card.margin-bottom-0 {
    margin-bottom:0;
}
.contract-panels .contract-card > title {
    border-color:#48cc68;
}
.contract-panels .contract-card > .head,
.contract-panels .contract-card > .body,
.contract-panels .contract-card > .footer {
    padding:15px 0;
}
.contract-panels .contract-card > .head {
    border-bottom:1px solid #ccc;
}
.h1 .small, .h1 ul.horizontal-list, .h2 ul.horizontal-list, .h2 ul.horizontal-list, .h3 ul.horizontal-list, .h3 ul.horizontal-list, h1 ul.horizontal-list, h1 ul.horizontal-list, h2 ul.horizontal-list, h2 ul.horizontal-list, h3 ul.horizontal-list, h3 ul.horizontal-list {
    font-size: 65%;
}
.h1 ul.horizontal-list, .h1 ul.horizontal-list, .h2 ul.horizontal-list, .h2 ul.horizontal-list, .h3 ul.horizontal-list, .h3 ul.horizontal-list, .h4 ul.horizontal-list, .h4 ul.horizontal-list, .h5 ul.horizontal-list, .h5 ul.horizontal-list, .h6 ul.horizontal-list, .h6 ul.horizontal-list, h1 ul.horizontal-list, h1 ul.horizontal-list, h2 ul.horizontal-list, h2 ul.horizontal-list, h3 ul.horizontal-list, h3 ul.horizontal-list, h4 ul.horizontal-list, h4 ul.horizontal-list, h5 ul.horizontal-list, h5 ul.horizontal-list, h6 ul.horizontal-list, h6 ul.horizontal-list {
    font-weight: 400;
    line-height: 1;
    color: #777;
}

ul.horizontal-list,
.contract-panels .contract-card > .head > ul.icons{
    display:inline-block;
    list-style:none;
    padding:0;
    margin:0 0 0 -15px;
}
ul.horizontal-list > li,
.contract-panels .contract-card > .head > ul.icons > li{
    display:inline-block;
    padding:0 15px;
    margin:0;
    border-right:1px solid #ccc;
    text-align:center;
    min-width:51px;
}
ul.horizontal-list > li > .name,
.contract-panels .contract-card > .head > ul.icons > li > .name {
    text-transform:lowercase
}
ul.horizontal-list > li:last-child,
.contract-panels .contract-card > .head > ul.icons > li:last-child {
    border-right-width:0;
}
@media (max-width: 991px) {
    .contract-panels .contract-card > .head > ul.icons > li {
        display:block;
        border-width:0 !important;
        text-align:left;
    }
}
.contract-panels .contract-card > .body > .attribute {
    margin-top:5px;
}
.contract-panels .contract-card > .body > .attribute:first-child {
    margin-top:0;
}
.contract-panels .contract-card > .body > .attribute .value > span {
    font-weight:bold;
}
.contract-panels .contract-card > .body > .attribute .descr {
    margin-top:-3px;
    color:#aaa;
    font-style:italic;
}
.contract-panels .contract-card > .body > .attribute-form {
    margin-top:15px;
    padding-top:15px;
    border-top:1px solid #ccc
}
.contract-panels .contract-card .actions {
    margin-top:15px;
}
.contract-panels .contract-card.active,
.contract-panels .contract-card.active > .head,
.contract-panels .contract-card.active > .head > ul.icons > li,
.contract-panels .contract-card.active > .body > .attribute-form {
    border-color:#7bccac !important;
}
.contract-panels .contract-card.executed,
.contract-panels .contract-card.executed > .head,
.contract-panels .contract-card.executed > .head > ul.icons > li,
.contract-panels .contract-card.executed > .body > .attribute-form {
    border-color:#cca678 !important;
}
.contract-panels .panel {
    margin-bottom: 15px;
    border-radius: 0;
    border-width: 0;
    padding: 0;
    box-shadow: none;
}
.contract-panels .panel.form_uploading_block .panel-body {
    padding: 0;
    border:none;
    box-shadow: none;
}
.contract-panels .panel.form_uploading_block .sign_upload {
    font-size: 12px;
    padding: 5px 10px;
}
.contract-panels .panel.form_uploading_block .sign_upload span:before {
    position: relative;
    top: 1px;
    display: inline-block;

    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f07c";
    margin-right: 3px;;
}
#selected_reason_descr {
    display:none;
    font-style:italic;
    color:grey;
    margin-top:3px;
}